@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

* {
    box-sizing: border-box;

  }

  body {
    font-family: "roboto";
    padding: 20px;
    background: #f1f1f1;
  }


  .header {
    padding: 30px;
    font-size: 40px;
    text-align: center;
    background: white;
  }


  .leftcolumn {
    float: left;
    width: 75%;
  }


  .rightcolumn {
    float: left;
    width: 25%;
    padding-left: 20px;
  }


  .fakeimg {
    background-color: #aaa;
    width: 100%;
    padding: 20px;
  }


  .card {
    background-color: white;
    padding: 20px;
    margin-top: 20px;
  }


  .row:after {
    content: "";
    display: table;
    clear: both;
  }


  .footer {
    padding: 20px;
    text-align: center;
    background: #ddd;
    margin-top: 20px;
  }

  .footer a {
    text-decoration: none;
    color: black;
    cursor: pointer;
  }

  .footer a:hover {
    color: green;
    text-decoration: underline;
    cursor: pointer;
  }


  @media screen and (max-width: 800px) {
    .leftcolumn, .rightcolumn {
      width: 100%;
      padding: 0;
    }
  }

.card h1 {
    color: green;
}

.card a {
    text-decoration: none;
    color: black;
    cursor: pointer;
}

.card a:hover {
    color: green;
    cursor: pointer;
}

img {
    border: 1px solid black;
}
